.sidebar-nav .sidenav-container ul#menu-primary_navigation li.current-menu-item a,
.sidebar-nav .sidenav-container ul#menu-top_navigation li.current-menu-item a {
		color: #ba0c2f !important;
    font-weight: 700;
    border-bottom: none !important;
	}
	@media screen and (max-width: 999px){
  	sidebar.sidebar-nav .sidenav-container ul#menu-primary_navigation { display: none; padding: 10px; background-color: #dcdcdc; }
		sidebar.sidebar-nav .sidenav-container ul#menu-primary_navigation li {  }
		sidebar.sidebar-nav .sidenav-container ul#menu-primary_navigation li ul.sub-menu { padding-left: 25px; display:none; }
		sidebar.sidebar-nav .sidenav-container ul#menu-primary_navigation li ul.sub-menu li { border-bottom: 0px; padding-bottom: 5px; }
  	sidebar.sidebar-nav .sidenav-container .sidenav-mobile-toggle.opened + .menu-primary_navigation-container ul#menu-primary_navigation { display: block; }

		sidebar.sidebar-nav .sidenav-container .sidenav-mobile-toggle.closed + .menu-top_navigation-container ul#menu-top_navigation { display: none;}
		sidebar.sidebar-nav .sidenav-container .sidenav-mobile-toggle.closed + ul.top-level { display: none; }
		sidebar.sidebar-nav .sidenav-container .sidenav-mobile-toggle.closed + ul.top-level + .menu-top_navigation-container ul#menu-top_navigation { display: none; }
  	sidebar.sidebar-nav .sidenav-container .sidenav-mobile-toggle.opened + .menu-top_navigation-container ul#menu-top_navigation { display: block; }
		sidebar.sidebar-nav .sidenav-container .sidenav-mobile-toggle.opened + ul.top-level { display: block; }
		sidebar.sidebar-nav .sidenav-container .sidenav-mobile-toggle.opened + ul.top-level + .menu-top_navigation-container ul#menu-top_navigation { display: block; }
	}

  .slick-dots li {  }
	.slick-dots li button:before { border: none; border-radius: 0; content:''; }
	.slick-dots li button { background-image: url('../imgs/ssw_slide_UI_slide.svg'); width: 100%; height: 100%; background-size: contain; background-repeat: no-repeat;  }

	.slick-dots li.slick-active button { background-image: url('../imgs/ssw_slide_UI_active.svg'); }

	button.slideshow-pause {
		border: none;  text-indent: -9999px; width:35px; background: url('../imgs/ssw_slide_UI_pause.svg') no-repeat 0 0; background-size: contain;
	}

	button.slideshow-play {
		border: none;  text-indent: -9999px; width:35px; background: url('../imgs/ssw_slide_UI_play.svg') no-repeat 0 0; background-size: contain;
	}


@media all and (min-width: 1000px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	/* IE10+ CSS styles go here */
	.main-menu { padding:0em 0em; }
	.main-menu li {  }
	.main-menu li.menu-item-893 {  margin-left: 100px; }
	.main-menu li.menu-item-889 a { width: 100%; min-width: 212px; }
}

@media screen and (max-width: 999px){
	.sidebar-nav ul li{
  	padding-left: 10px;
	}
}
